html,
body {
  overflow-x: hidden;
}

h1 {
  text-align: start;
  margin-left: 0;
  line-height: 1.5;
}

h1 .second-line {
  display: block;
  margin-left: 0;
}

.top-bar {
  background-color: #f8f9fa;
  padding: 10px 0;
}

.top-bar .links a {
  color: #333;
  text-decoration: none;
  margin: 0 10px;
}

.top-bar .links span {
  margin: 0 5px;
  color: #999;
}

.top-bar .container {
  justify-content: center;
}

.top-bar .links a {
  font-family: "Poppins";
  font-size: 12px;
  color: #77736f;
  text-decoration: none;
  margin: 0 10px;
  transition: color 0.3s ease;
}

.top-bar .links a:hover {
  color: orange;
}

.logo-text {
  font-family: "poppins";
  font-size: 16px;
  color: #77736f !important;
}

.header1 {
  padding: 0px 50px 0px 50px;
}

.custom-footer {
  background-color: #6abfc6;
  color: white;
  padding: 20px 0;
  font-size: 16px;
}

.footer-logo {
  width: 210px;
}

.raleway-font {
  font-family: "Raleway";
}

.footer-heading {
  font-family: "Raleway";
  font-size: 24px;
  font-weight: 700;
  color: white;
}

.footer-link {
  color: white;
  text-decoration: none;
  font-size: 14px;
}

.footer-link:hover {
  text-decoration: underline;
}

.social-icon {
  color: white;
  margin: 0 10px;
  font-size: 18px;
  text-decoration: none;
}

.social-icon:hover {
  color: #ddd;
}

.scroll-to-top {
  color: white;
  font-size: 20px;
  top: 20px;
}

.scroll-to-top:hover {
  color: #ddd;
}

.footer-para {
  .card-para {
    font-family: "Poppins";
    font-size: 14px;
    color: #fff;
  }
}

@media (max-width: 768px) {
  .custom-footer {
    text-align: center;
  }

  .social-icon {
    margin: 10px;
  }
}

.hero {
  background-image: url("../images/OS-BANNER-1.jpg");
  background-size: cover;
  background-position: center;
  color: white;
  padding: 170px 0px 140px 0px;
  text-align: center;
}

.hero1 {
  background-image: url("../images/OS-BANNER-2.jpg");
  background-size: cover;
  background-position: center;
  color: white;
  padding: 170px 0px 140px 0px;
  text-align: center;
}

.section-title {
  border-bottom: 3px solid #ff7c56;

  display: inline-block;
  padding-bottom: 5px;
}

.horizontal-line {
  border-radius: 20px;
  width: 10px;

  height: 100px;

  background-color: #e68760;
}

.map-container {
  position: relative;
  text-align: center;
}

.map-image {
  max-width: 100%;
  height: auto;
}

.location {
  position: absolute;
  color: #0d6efd;
  font-weight: bold;
  text-align: left;
}

.location-box {
  background: rgba(255, 255, 255, 0.9);
  padding: 10px;
  border-radius: 5px;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
  width: 250px;
}

.dotted-line {
  position: absolute;
  width: 120px;
  height: 2px;
  background: #0d6efd;
  border-top: 2px dotted #0d6efd;
}

.surat-top {
  top: 20%;
  left: 10%;
}

.vapi-middle {
  top: 50%;
  left: 10%;
}

.surat-bottom {
  top: 80%;
  left: 10%;
}

.dotted-line-top {
  top: 25%;
  left: 35%;
}

.dotted-line-middle {
  top: 55%;
  left: 35%;
}

.dotted-line-bottom {
  top: 85%;
  left: 35%;
}

.gallery-section {
  margin-top: 15px;
  text-align: center;
}

.custom-heading {
  display: inline-block;
  position: relative;
  padding: 0 20px;
  font-size: 24px;
}

.custom-heading::before,
.custom-heading::after {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);

  width: 100px;

  height: 2px;
  background-color: #f8b669;
}

.custom-heading::before {
  left: -120px;
}

.custom-heading::after {
  right: -120px;
}

@media (max-width: 992px) {
  .custom-heading {
    font-size: 20px;
  }

  .custom-heading::before,
  .custom-heading::after {
    width: 80px;
  }

  .custom-heading::before {
    left: -90px;
  }

  .custom-heading::after {
    right: -90px;
  }
}

@media (max-width: 768px) {
  .custom-heading {
    font-size: 18px;
  }

  .custom-heading::before,
  .custom-heading::after {
    width: 60px;
  }

  .custom-heading::before {
    left: -70px;
  }

  .custom-heading::after {
    right: -70px;
  }
}

@media (max-width: 576px) {
  .custom-heading {
    font-size: 16px;
  }

  .custom-heading::before,
  .custom-heading::after {
    width: 40px;
  }

  .custom-heading::before {
    left: -50px;
  }

  .custom-heading::after {
    right: -50px;
  }
}

@media (max-width: 768px) {

  .custom-heading::before,
  .custom-heading::after {
    width: 50px;
    left: -60px;
    right: -60px;
  }
}

.main-heading-title {
  font-family: "Raleway" !important;
  font-size: 30px !important;
  font-weight: 700 !important;
  color: #3e3e3e !important;
}

.text-muted {
  color: #e68760 !important;
}

.form-heading-title {
  font-family: "Raleway" !important;
  font-size: 30px !important;
  font-weight: 700 !important;
  color: #5eafba !important;
}

.subheading-typo {
  font-family: "Poppins" !important;
  font-size: 20px !important;
  font-weight: 500 !important;
  color: #e68760 !important;
}

.subtitle-typo {
  font-family: "Poppins" !important;
  font-size: 14px !important;
  font-weight: 400 !important;
  color: #374151 !important;
}

.button-typo {
  font-family: "Poppins" !important;
  font-size: 14px !important;
  font-weight: 400 !important;
  color: #fff !important;
}

.accordion-title {
  font-family: "Poppins" !important;
  font-size: 16px !important;
  font-weight: 600 !important;
  color: #3e3e3e;
}

.accordion-body {
  font-family: "Poppins" !important;
  font-size: 14px !important;
  font-weight: 400 !important;
  color: #77736f;
}

.process-step {
  height: 350px;
  border: 1px solid #ddd;
  border-radius: 8px;
  padding: 20px;
  text-align: center;
  background-color: #fff;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

.process-step img {
  width: 100%;
  border-radius: 8px;
  margin-bottom: 15px;
}

.process-title {
  font-size: 1.2rem;
  font-weight: bold;
  margin-bottom: 10px;
  text-align: start;
}

.find-us-p {
  color: #77736f;
}

.process-description {
  color: #666;
  text-align: start;
}

.gallery-section {
  text-align: center;
}

.gallery-title {
  font-size: 28px;
  font-weight: bold;
  color: #333;
  margin-bottom: 20px;
  position: relative;
}

.margin-car {
  margin-left: -950px;
}

.gallery-title::before,
.gallery-title::after {
  content: "";
  position: absolute;
  top: 50%;
  width: 100px;
  height: 2px;
  background-color: #f6891f;
}

.gallery-title::before {
  left: 430px;
}

.gallery-title::after {
  right: 430px;
}

.carousel-item {
  width: 100%;
  height: auto;
  border-radius: 10px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

.carousel-indicators button {
  background-color: #ffba00;
}

.gallery-image {
  width: 100%;

  height: 276px;
  object-fit: cover;
  border-radius: 10px;
}

.insta-image {
  width: 100%;

  object-fit: cover;
  border-radius: 10px;
}

.brief-text h2 {
  display: flex;

  align-items: center;

  color: #333;
  margin-bottom: 10px;
  position: relative;
}

.brief-text h2::after {
  content: "";
  display: inline-block;

  width: 50px;
  height: 2px;
  background-color: #f8b669;
  margin-left: 10px;
}

.carousel-indicators [data-bs-target] {
  background-color: #f16539;
}

.carousel-indicators {
  margin: auto;
}

.carousel-indicators {
  position: relative;
  display: flex;
  justify-content: center;
  margin-top: 20px;
}

.carousel-indicators button {
  width: 100%;

  height: 100%;

  border-radius: 50%;

  background-color: #ccc;

  border: none;
  margin: 5px;

  transition: background-color 0.3s ease;
}

.carousel-indicators .active {
  background-color: #f16539;
}

.carousel-indicators [data-bs-target] {
  width: 10px;
  height: 10px;
  background-color: #f16539;
}

.carousel-indicators button {
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: #ccc;
  border: none;
  margin: 5px;
}

.carousel-indicators .active {
  margin-top: 13px;
  background-color: #f16539;
  width: 40px;
  height: 10px;
  border-radius: 12px;
  transition: width 0.3s ease, border-radius 0.3s ease;

  height: 0.75rem;
  border: none;
  border-radius: 1rem;
  background-color: #f16539;
  cursor: pointer;
  transition: width 0.5s;
}

.image-title {
  font-size: 18px;
  font-weight: bold;
  margin-top: 8px;
  color: #555;
}

.image-container {
  display: inline-block;
  text-align: center;
}

.usp-section {
  margin-top: 30px;
}

.usp-heading {
  font-weight: bold;
  font-size: 24px;
  margin-bottom: 30px;
}

.usp-card {
  background-color: #cfe9ed;
  color: #3b3c4a;
  padding: 20px;
  border-radius: 10px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  display: flex;
  flex-direction: row;
  text-align: left;
  align-items: center;
  justify-content: left;
  height: 100px;
  gap: 10px;
}

.usp-card h5 {
  font-size: 18px;

  margin-top: 10px;
}

.usp-icon {
  color: #3b3c4a;
}

.deliverables-section {
  margin-top: 30px;
}

.deliverables-heading {
  font-weight: bold;
  font-size: 24px;
  margin-bottom: 30px;
}

.deliverable-card {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.deliverable-icon {
  font-size: 24px;
  color: #5fb3b3;
}

.deliverable-circle {
  width: 70px;
  height: 70px;
  border: 2px solid #5fb3b3;

  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 10px;
}

.deliverable-text {
  font-size: 16px;
  font-weight: bold;
  color: #3e3e3e;
}

.feature-box-section {
  margin-top: 30px;
}

.feature-box-heading {
  font-weight: bold;
  font-size: 24px;
  margin-bottom: 30px;
}

.feature-box-card {
  padding: 20px;
  border-bottom: 4px solid #0abab5;

  border-radius: 10px;

  background-color: #fff;

  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.7);

  transition: transform 0.2s, box-shadow 0.2s;
}

.feature-box-card:hover {
  transform: translateY(-5px);
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.15);
}

.feature-box-image {
  width: 50px;
  height: 50px;
  object-fit: contain;
  margin-bottom: 10px;
}

.feature-box-text {
  font-size: 16px;
  font-weight: bold;
  color: #333;
}

.quote-banner {
  position: relative;
  width: 100%;
  height: 85vh;

  background: url("../images/quote-banner.png") no-repeat center center;
  background-size: contain;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 20px;
}

.internal-banner {
  position: relative;
  width: 100%;
  height: 80vh;
  margin-top: 150px;
  background: url("../images1/Map.png") no-repeat center center;
  background-size: contain;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 20px;
}

.internal-banner-content {
  text-align: center;
  color: #333;
  background: rgba(255, 255, 255, 0.8);

  padding: 20px;
  border-radius: 10px;
}

.internal-banner-title {
  font-size: 36px;
  font-weight: bold;
  margin-bottom: 10px;
}

.internal-banner-text {
  font-size: 18px;
}

@media (max-width: 768px) {
  .internal-banner-title {
    font-size: 28px;
  }

  .internal-banner-text {
    font-size: 16px;
  }
}

.blogs-section {
  padding: 50px 20px;
  text-align: center;
}

.blogs-section .section-title {
  font-size: 36px;
  font-weight: bold;
  margin-bottom: 30px;
  color: #333;
}

.blog-card {
  border: none;
  border-radius: 12px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  overflow: hidden;
  transition: transform 0.2s;
  height: 450px;
}

.card-blog {
  width: 370px;
  border-bottom: 5px solid #5eafba;
  border-radius: 8px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  text-align: center;
  padding: 20px;
  transition: transform 0.3s ease;
}

.blog-card:hover {
  transform: translateY(-5px);
}

.blog-card img {
  width: 100%;
  height: 150px;
  object-fit: cover;
}

.blog-card-body {
  padding: 20px;
}

.blog-author {
  font-size: 14px;
  color: #555;
  margin-bottom: 10px;
  text-align: start;
}

.blog-title-text {
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 15px;
  color: #333;
  text-align: start;
}

.blog-tags {
  display: flex;

  gap: 10px;
}

.blog-tag {
  display: inline-block;
  padding: 5px 15px;

  font-size: 12px;
  color: #fff;

  background-color: #88c0d0;

  border-radius: 15px;

  font-weight: 600;

  text-align: center;
}

.blog-date {
  font-size: 14px;
  color: #888;
  text-align: start;
  margin-top: 50px;
}

.view-all {
  text-align: right;
  font-weight: bold;
  color: #f16539;
  text-decoration: none !important;
  margin-right: 95px;
}

.find-us {
  color: #e68760;
  font-size: 20px;
  text-decoration: none;
}

.location-tabs {
  display: flex;
  align-items: center;
}

.location-slider-wrapper {
  overflow: hidden;
  width: 150px;
  white-space: nowrap;
  display: flex;
}

.location-slider {
  display: flex;
  transition: transform 0.3s ease-in-out;
  gap: 20px;
}

.slider-controls {
  display: inline-flex;
  gap: 35px;
  margin-left: 15px;
  cursor: pointer;
}

.location-tabs {
  display: flex;
  align-items: center;
}

.location-slider-wrapper {
  overflow: hidden;
  width: 150px;
  white-space: nowrap;
  flex: 1;
}

.location-slider {
  display: flex;
  transition: transform 0.3s ease-in-out;
}

.find-us {
  display: inline-block;
  min-width: 100px;
  text-align: center;
  text-decoration: none;
  color: #e68760;
  font-weight: bold;
  padding: 5px 0;
  margin-left: -15px;
}

a:hover {
  color: #f16539;
  text-decoration: none;
}

.slider-controls {
  display: flex;
  align-items: center;
  user-select: none;
  margin-right: 45px;
  color: #e68760;
}

.slider-controls i {
  margin-right: 30px;
  cursor: pointer;
  font-size: 14px;
  transition: color 0.2s;
}

.slider-controls i:hover {
  color: #000;
}

.location-slider .find-us {
  position: relative;
  padding: 0 15px;
  text-decoration: none;
}

.location-slider .find-us:not(:last-child)::after {
  content: "";
  display: inline-block;
  width: 1px;
  height: 18px;
  background-color: #ccc;
  margin-left: 20px;
  vertical-align: middle;
}

.custom-btn {
  padding: 8px 16px;
  border-radius: 10px;
  font-weight: bold;
  text-decoration: none;
  display: inline-block;
  font-size: 14px;
  border: none;
  transition: all 0.3s ease;
}

.custom-btn.login-btn {
  background-color: #f16539;
  color: #fff;
  font-size: 16px;
}

.custom-btn.signup-btn {
  background-color: transparent;
  color: #f16539;
  border: 2px solid #f16539;
  font-size: 13px;
}

.custom-btn:hover {
  opacity: 0.8;
  cursor: pointer;
}

.hero {
  position: relative;
}

.custom-indicators {
  display: flex;
  justify-content: center;
  position: absolute;
  bottom: 50px;
  left: 50%;
  transform: translateX(-50%);
}

.custom-indicators button {
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background-color: #e68760;
  border: none;
  margin: 0 5px;
  opacity: 0.7;
  transition: opacity 0.3s, background-color 0.3s;
}

.custom-indicators button:hover {
  opacity: 1;
}

.custom-indicators button.active {
  opacity: 1;
  background-color: #fff;
}

@media (max-width: 768px) {
  .logo-text {
    display: none;
  }

  .logo-divider {
    display: none;
  }

  .header-nav {
    text-align: center;
  }

  .custom-btn {
    font-size: 12px;
    padding: 6px 12px;
  }
}

@media (max-width: 576px) {
  header .row {
    flex-direction: row;
    align-items: center;
  }

  .col-6 {
    flex: 0 0 100%;
    max-width: 100%;
    text-align: center;
    margin-bottom: 10px;
  }

  .header-nav {
    margin-top: 10px;
  }
}

@media only screen and (max-width: 600px) {
  .text-end-1 {
    margin-left: -60px;
  }

  .abc-1 {
    display: none !important;
  }

  .swiper-button-prev {
    left: 10px !important;
  }

  .swiper-button-next {
    right: 10px !important;
  }

  .gallery-image {
    margin-bottom: 15px;
  }

  .margin-car {
    margin-left: 0px;
  }

  .margin-map {
    margin-bottom: 25px;
  }
}

.store-img {
  width: 100%;
  height: auto;
  border-radius: 10px;
}

.store-card {
  position: relative;
  text-align: center;
  color: white;
  border-radius: 10px;
  overflow: hidden;
}

.store-card span {
  position: absolute;
  bottom: 10px;
  left: 100px;
  background: rgba(0, 0, 0, 0.2);
  padding: 5px 10px;
  border-radius: 5px;
}

.store-container {
  margin-top: 40px;
}

.explore-card {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  text-align: center;
  padding: 20px;
}

.explore-all {
  font-weight: 700;
}

.carousel-indicators {
  position: relative;
  bottom: 0;
  margin-top: 10px;
}

.carousel-indicators button {
  background-color: #dc6b35;
  border: none;
  width: 12px;
  height: 12px;
  border-radius: 50%;
}

.carousel-indicators .active {
  background-color: #e68760;
}

.btn-inquire {
  background-color: #e68760;
  border: none;
  padding: 10px 20px;
  border-radius: 5px;
  font-family: "Poppins";
  color: white;
  font-size: 14px;
  text-transform: uppercase;
}

.btn-inquire:hover {
  background-color: #dc6b35;
  color: white;
}

.experience-section {
  text-align: center;
  padding: 50px 0;
  background-color: #000;
  color: white;
}

.experience-section h2 {
  font-weight: bold;
}

.experience-section p {
  color: #dc6b35;
  font-size: 18px;
}

.carousel-container {
  position: relative;
  max-width: 90%;
  margin: auto;
}

.carousel-item img {
  width: 100%;
  height: auto;
  border-radius: 10px;
}

@media (max-width: 768px) {
  .carousel-item img {
    margin-top: 10px;
    width: 100%;
    height: auto;
    border-radius: 10px;
  }

  .internal-banner {
    position: relative;
    width: 100%;
    height: 161px !important;
    margin-top: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: url(../images1/Map.png) center center / cover no-repeat;
    padding: 20px;
  }

  .quote-banner {
    position: relative;
    width: 100%;
    height: 161px !important;
    margin-top: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: url(../images/quote-banner.png) center center / cover no-repeat;
    padding: 20px;
  }
}

.carousel-control-prev,
.carousel-control-next {
  width: 50px;
  height: 50px;
  background-color: white;
  border-radius: 50%;
  top: 50%;
  transform: translateY(-50%);
}

.carousel-control-prev {
  left: -60px;
}

.carousel-control-next {
  right: -60px;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
  filter: invert(100%);
}

.raleway-font {
  font-family: "Raleway", sans-serif;
}

.achievements-section {
  background: linear-gradient(to bottom,
      #ffffff 50%,
      rgba(174, 215, 221, 0.5) 50%);
  padding: 50px 0;
  text-align: center;
}

.achievements-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 15px;
}

.achievement-card {
  background: white;
  padding: 20px;
  border: #5eafba solid 1px;
  border-radius: 12px;
  box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1);
  text-align: left;
  min-width: 180px;
  flex: 1;
  display: flex;
  align-items: center;
  gap: 10px;
}

.achievement-number {
  font-family: "Poppins" !important;
  font-size: 26px !important;
  font-weight: 700 !important;
  color: #5eafba !important;
  min-width: 62px;
}

.achievement-text {
  font-family: "Poppins" !important;
  font-size: 14px !important;
  font-weight: 400 !important;
  color: #77736f !important;
  margin: 0;
  line-height: 1.4;
}

.lowest-price {
  flex-direction: column;
  text-align: center;
  align-items: center;
}

.lowest-price h2 {
  margin-bottom: 5px;
}

@media (max-width: 992px) {
  .achievements-container {
    flex-wrap: wrap;
    justify-content: center;
  }

  .achievement-card {
    flex-basis: 48%;
  }
}

.media-section {
  padding: 50px 0;
  text-align: center;
}

.media-heading {
  font-size: 24px;
  font-weight: 600;
  text-align: center;
  position: relative;
  display: inline-block;
  padding-bottom: 10px;
}

.media-heading::before,
.media-heading::after {
  content: "";
  position: absolute;
  top: 50%;
  width: 50px;
  height: 2px;
  background-color: #d8a357;
}

.media-heading::before {
  left: -60px;
}

.media-heading::after {
  right: -60px;
}

.media-card {
  background: white;
  border-radius: 12px;
  padding: 20px;
  box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.1);
  margin-bottom: 20px;
  border: 1px solid rgba(0, 0, 0, 0.3);
}

.media-block {
  display: flex;
  align-items: center;
  justify-content: space-between;
  text-align: left;
  gap: 20px;
  padding: 15px 0;
}

.media-block img {
  width: 250px;
  height: auto;
  border-radius: 8px;
}

.media-content {
  flex: 1;
}

.media-content h2 {
  font-family: "Poppins" !important;
  font-size: 24px !important;
  font-weight: 500 !important;
  color: #3e3e3e !important;
  margin-bottom: 10px;
}

.media-content p {
  font-family: "Poppins" !important;
  font-size: 14px !important;
  font-weight: 400 !important;
  color: #3e3e3e !important;
  margin: 0;
  line-height: 1.5;
}

.view-all {
  display: block;
  text-align: right;
  font-size: 14px;
  color: #d88a57;
  font-weight: bold;
  text-decoration: none;
  margin-top: 15px;
  margin-right: 10px;
}

@media (max-width: 768px) {
  .media-block {
    flex-direction: column;
    text-align: center;
  }

  .media-block img {
    width: 100%;
    max-width: 250px;
  }
}

@media (max-width: 576px) {
  .achievement-card {
    flex-basis: 100%;
  }
}

@media (max-width: 768px) {
  .carousel-control-prev {
    left: 10px;
  }

  .carousel-control-next {
    right: 10px;
  }
}

.button-container {
  z-index: 999;
  right: 50px;
  position: fixed;
  text-align: right;
  top: 530px;
}

.business-model {
  padding: 30px 0;
  text-align: center;
}

.section-heading {
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  position: relative;
  display: inline-block;
  padding-bottom: 10px;
}

.section-heading::before,
.section-heading::after {
  content: "";
  position: absolute;
  top: 50%;
  width: 50px;
  height: 2px;
  background-color: #d8a357;
}

.section-heading::before {
  left: -60px;
}

.section-heading::after {
  right: -60px;
}

.business-card {
  min-height: 230px;
  background: white;
  border-radius: 12px;
  padding: 20px;
  box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.4);
  border-bottom: 8px solid #e68760;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
}

.equal-height {
  display: flex;
  flex-wrap: wrap;
}

.quote-btn {
  background-color: #e57d4c;
  color: white;
  border: none;
  padding: 12px 24px;
  border-radius: 8px;
  font-size: 16px;
  font-weight: bold;
  text-decoration: none;
  display: inline-block;
  margin-top: 35px;
}

.quote-btn:hover {
  background-color: #d8693d;
  color: white;
}

.loadmore-btn {
  background-color: #e57d4c;
  color: white;
  border: none;
  padding: 12px 24px;
  border-radius: 8px;
  font-size: 16px;
  font-weight: bold;
  text-decoration: none;
  display: inline-block;
}

.loadmore-btn:hover {
  background-color: #d8693d;
  color: white;
}

.testimonial-section {
  background-color: rgba(174, 215, 221, 0.5);
}

.container-fluid {
  overflow: hidden;
}

.title-margin {
  font-family: "Poppins" !important;
  font-size: 24px !important;
  font-weight: 500 !important;
  color: #3e3e3e !important;
  margin-bottom: 20px;
}

.business-para {
  font-family: "Poppins" !important;
  font-size: 14px !important;
  font-weight: 400 !important;
  color: #3e3e3e !important;
}

.testimonial-intro {
  background: #fff;
  border-radius: 0px 10px 10px 0px;
  padding: 40px 40px 40px 65px;
  text-align: center;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
}

.quote-icon {
  font-size: 80px;
  color: #e67e5b;
  font-weight: bold;
  margin-bottom: -18px;
  text-align: start;
}

.testimonial-intro h2 {
  font-family: "RALEWAY";
  font-size: 30px;
  color: #333;
  font-weight: 700;
  text-align: start;
}

.underline {
  width: 50px;
  height: 3px;
  background: #e68760;
}

.text-orange {
  margin-top: 10px;
  font-family: "Raleway";
  font-size: 20px;
  color: #e68760;
  font-weight: bold;
  text-align: start;
}

.swiper {
  padding-left: 0;
  margin-left: -15px;
  width: calc(100% + 15px);
}

.testimonial-card {
  background: #fff;
  border-radius: 10px;
  text-align: center;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
}

.swiper-wrapper {
  margin-right: -40%;
}

.swiper-pagination {
  margin-left: -400px;
  position: relative;
  margin-top: 20px;
}

.swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  background-color: #e67e5b;
  opacity: 0.6;
}

.swiper-pagination-bullet-active {
  width: 25px;
  height: 10px;
  border-radius: 5px;
  background: orangered !important;
}

.testimonial-card {
  margin-left: 15px;
  margin-top: 10px;
  display: flex;
  flex-direction: column;
  background: #ffffff;
  border-radius: 12px;
  padding: 30px;
  box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
  width: 80%;
  height: 100%;
}

@media (max-width: 768px) {
  .testimonial-card {
    margin-top: 10px;
    display: flex;
    flex-direction: column;
    background: #ffffff;
    border-radius: 12px;
    padding: 30px;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);

    width: 260px;
    height: 100%;
  }
}

.testimonial-header {
  display: flex;
  align-items: center;
  gap: 15px;
  margin-bottom: 10px;
}

.testimonial-header img {
  width: 80px;
  height: 80px;
  border-radius: 50%;
  object-fit: cover;
}

.testimonial-info {
  display: flex;
  flex-direction: column;
}

.testimonial-name {
  font-family: "Raleway";
  font-weight: bold;
  font-size: 20px;
  color: #000;
}

.testimonial-rating {
  margin-left: -45px;
  color: #ffa500;
  font-size: 20px;
}

.testimonial-text {
  font-family: "Poppins";
  font-weight: 400;
  font-size: 14px;
  color: #77736f;
  margin-top: 10px;
  line-height: 1.5;
  text-align: left;
}

.swiper-wrapper {
  margin-top: 15px;
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 1;
  display: flex;
  transition-property: transform;
  transition-timing-function: var(--swiper-wrapper-transition-timing-function,
      initial);
  box-sizing: content-box;
}

.form-overlay {
  width: 430px;
  max-width: 90%;
  background: #ffffff;
  border: none;
  border-radius: 25px;
  position: absolute;
  top: 63%;
  right: 7%;
  transform: translateY(-50%);
  padding: 30px 30px 17px 30px;
  box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.15);
}

.form-overlay .form-label {
  font-size: 14px;
}

.form-overlay .form-control {
  height: 50px;
  font-size: 14px;
  padding: 5px 10px;
}

.form-overlay .btn {
  padding: 8px 12px;
  font-size: 14px;
}

.form-overlay .btn-orange {
  background-color: #e6865a;
  border: none;
  color: white;
  font-size: 14px;
  padding: 8px 12px;
  transition: 0.3s ease-in-out;
}

.form-overlay .btn-orange:hover {
  background-color: #d6754a;
}

.radio-group {
  display: flex;
  justify-content: end;
  align-items: center;
  gap: 10px;
}

.carousel-indicators {
  display: flex;
  justify-content: center;
  gap: 8px;
  position: relative;
}

#homepage-banner-slider {
  padding-top: 150px;
}

.country_select {
  border: 2px solid #e78c60;
  border-radius: 5px;
  background: transparent;
  color: gray;
  margin-right: 15px;
  margin-left: 10px;
  text-decoration: none;
  font-weight: 700;
  padding: 3px 20px;
  box-shadow: 2px 1px 1px #e78c60;
  font-size: small;
}

.main-header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 999;
  background-color: white;
}

.container-preview {
  display: flex;
  justify-content: center;
  gap: 50px;
  padding: 20px;
  background: #f5f5f5;
}

.card-preview {
  background: white;
  border-radius: 12px;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
  overflow: hidden;
  text-align: center;
  width: 300px;
  padding: 15px;
}

.card-title-preview {
  color: #5eafba;
  margin: 0 0 10px;
  font-size: 18px;
  font-weight: bold;
}

.card-image-preview {
  width: 100%;
  border-radius: 8px;
  margin-bottom: 15px;
}

.visit-btn-preview {
  position: relative;
  background: #e38b6f;
  color: white;
  border: none;
  padding: 10px 20px;
  border-radius: 20px;
  font-size: 14px;
  cursor: pointer;
  transition: background 0.2s;
}

.visit-btn-preview:hover {
  background: #d1785c;
}

@media (max-width: 768px) {
  .form-overlay {
    width: 90%;
    position: relative;
    top: auto;
    right: auto;
    transform: none;
    margin: 20px auto;
  }
}

@media (max-width: 768px) {
  .business-card {
    margin-bottom: 20px;
  }
}

@media (min-width: 1440px) and (max-width: 1500px) {
  .form-overlay {
    width: 430px;
    max-width: 90%;
    background: #ffffff;
    border: none;
    border-radius: 25px;
    position: absolute;
    top: 50%;
    right: 7%;
    transform: translateY(-50%);
    padding: 30px 30px 17px 30px;
    box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.15);
  }

  .internal-banner {
    margin-right: 0px;
    margin-left: 60px;
    position: relative;
    width: 92%;
    height: 80vh;
    margin-top: 100px;
    background: url(../images1/Map.png) no-repeat center center;
    background-size: contain;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px;
  }
}

.app-download-btn {
  max-width: 135px;
  height: 45px;
}

.qr-code-container {
  display: flex;
  justify-content: center;
  align-items: center;
  background: white;
  padding: 10px;
  border-radius: 8px;
  width: 150px;
  height: 150px;
  margin: 10px auto;
}

.qr-code-img {
  width: 100%;
  height: auto;
}

.get-estimate-btn {
  background-color: #651b5b;
  color: white;
  font-weight: bold;
  border-radius: 6px;
  padding: 10px 20px;
}

.get-estimate-btn:hover {
  background-color: #500f47;
  color: white;
}

.stepper-container {
  max-width: 500px;
  margin: 0 auto 20px;
  display: flex;
  justify-content: space-between;
  position: relative;
  margin-top: 120px !important;
}

.stepper-container::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 5%;
  right: 5%;
  height: 3px;
  background: #ccc;
  z-index: 0;
  transform: translateY(-50%);
}

.step {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background-color: #f0f0f0;
  color: #333;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: bold;
  z-index: 1;
  transition: 0.3s;
}

.step.active {
  background-color: #6abfc6;
  color: #fff;
}

.container {
  width: 75%;
  margin: auto;
  background: #fff;
  border-radius: 10px;
  padding: 20px;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);
  margin-bottom: 30px;
}

.container-card {
  width: 85%;
  margin: auto;
  border-radius: 10px;
  padding: 20px;
  margin-bottom: 30px;
}

h2 {
  margin-bottom: 10px;
  color: #333;
}

.home-type,
.furniture-grid,
.optional-services {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  margin: 20px 0;
}

.home-option,
.furniture-option,
.services-option {

  box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
  /* border: 2px solid #ccc; */
  border-radius: 10px;
  max-width: 300px;
  padding: 10px;
  margin: 5px 0px;
  text-align: center;
  cursor: pointer;
  transition: 0.9s;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.home-option img,
.services-option img {
  max-width: 100%;
  height: 100px;
  object-fit: contain;
}


.input-group {
  margin: 20px 0;
  text-align: center;
}

.input-group label {
  display: block;
  margin-bottom: 5px;
  font-weight: bold;
}

.input-group input {
  width: 100%;
  padding: 10px;
  border: 2px solid #ccc;
  display: block;
  border-radius: 5px;
  margin: 5px auto 0 auto;
}

.furniture-section {
  display: block;
}

.furniture-columns {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}

.column {
  flex: 1 1 200px;
  margin: 0;
}

.column h3 {
  font-size: 16px;
  margin-bottom: 10px;
}

.toggle-switch {
  position: relative;
  width: 40px;
  height: 20px;
}

.toggle-switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

.slider {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  border-radius: 20px;
  transition: 0.4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 16px;
  width: 16px;
  left: 2px;
  bottom: 2px;
  background-color: white;
  border-radius: 50%;
  transition: 0.4s;
}

input:checked+.slider {
  background-color: #2196f3;
}

input:checked+.slider:before {
  transform: translateX(20px);
}

.furniture-option.has-toggle {
  display: flex;
  flex-direction: column;
  align-items: stretch;
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 15px;
  padding-bottom: 15px;
  border: 2px solid #eee;
  border-radius: 12px;
  background-color: #f9f9f9;
  margin-bottom: 15px;
}

.furniture-header {
  display: flex;
  justify-content: space-between;
  align-items: left;
}

.measurements {
  display: flex;
  justify-content: space-between;
  margin-top: 12px;
  gap: 8px;
}

.measurements input {
  padding: 8px 12px;
  border: 1px solid #ccc;
  border-radius: 6px;
  flex: 1;
  font-size: 14px;
  width: 40px;
}

.toggle-switch {
  position: relative;
  display: inline-block;
  width: 35px;
  height: 24px;
}

.toggle-switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  transition: 0.4s;
  border-radius: 24px;
}

.slider:before {
  position: absolute;
  content: "";
  height: 18px;
  width: 18px;
  left: 3px;
  bottom: 3px;
  background-color: white;
  border-radius: 50%;
  transition: 0.4s;
}

input:checked+.slider {
  background-color: #6abfc6;
}

input:checked+.slider:before {
  transform: translateX(11px);
}

.services-option {
  min-width: 180px;
  flex: 0 0 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  border: 1px solid #ddd;
  padding: 10px;
  border-radius: 8px;
  text-align: center;
}

.service-header {
  display: flex;
  gap: 5px;
  align-items: center;
  margin-bottom: 10px;
}

.services-option img {
  max-width: 100%;
  height: 100px;
  object-fit: contain;
}

.stepper-buttons {
  display: flex;
  justify-content: space-between;
  margin-top: 30px;
}

.stepper-buttons button {
  padding: 10px 20px;
  font-size: 16px;
  background-color: #e6865a;
  color: white;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  transition: background-color 0.3s ease;
}

.stepper-buttons button:hover {
  background-color: #d6754a;
}

.stepper-buttons button:disabled {
  background-color: #ccc;
  cursor: not-allowed;
}

#form-section {
  background-color: #f9f9f9;
  padding: 40px 20px;
  border-radius: 10px;
  margin-top: 20px;
}

.estimate-form {
  max-width: 600px;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.form-group {
  display: flex;
  flex-direction: column;
}

.form-group label {
  margin-bottom: 8px;
  font-weight: 600;
  color: #333;
  font-size: 1rem;
}

.form-group input {
  padding: 12px 15px;
  border: 2px solid #ccc;
  border-radius: 6px;
  font-size: 1rem;
  transition: border-color 0.3s;
}

.submit-btn {
  background-color: #e6865a;
  color: #fff;
  border: none;
  padding: 14px;
  border-radius: 6px;
  font-size: 1rem;
  font-weight: 600;
  cursor: pointer;
  transition: background-color 0.3s, transform 0.2s;
  width: 50%;
  display: block;
  margin: 20px auto 0 auto;
}

.submit-btn:hover {
  background-color: #d6754a;
  transform: translateY(-2px);
}

.submit-btn:active {
  transform: translateY(0);
}

.info-section {
  background-color: #3a373f;
}

.info-card {
  background-color: #2e2c34;
  border: 1px solid #4b4a52;
  border-radius: 10px;
  padding: 20px;
  color: #fff;
}

.info-icon {
  width: 60px;
  height: 60px;
  object-fit: contain;
}

.info-title {
  font-size: 1.2rem;
  font-weight: 600;
  margin-bottom: 10px;
}

.info-text {
  font-size: 0.95rem;
  color: #c2c2c2;
}